#slider_container_22  
{
    float: left; 
    padding:0px;
    padding-top: 3px; 
    width: 200px; 
    background: #ffffff url('../images/bg_slider.jpg') repeat-x;
 }

#albums_slider{
	width: 200px;
	height: 144px;
	margin: auto;
	padding-left:3px;
}

*html #albums_slider{
	width: 194px;
	padding-left:0;
}

#albums_slider a img {
	width: 194px;
	height: 144px;
}

.albums_sliderDescription{
	font-family: tahoma;
	font-size: 12px;
	text-align: center;
	padding: 0px;
	padding-top:5px;
	direction:rtl;
	font-weight:normal;
	color:#fff;
}

#albums_sliderNavigation 
{
    margin: 0px; 
    padding: 0px; 
    height: 87px; 
    text-align: left; 
    background:url('../images/bg_navigation.png') center bottom;
}

div#slider_tumbs_prev
{
    float:left;
    width:22px;
    height:62px;
    padding:0px;
    background:url('../images/slider_tumbs_prev.png');
    cursor:pointer;
    cursor:hand;
}

div#slider_tumbs_next
{
    float:left;
    width:20px;
    height:62px;
    padding:0px;
    background:url('../images/slider_tumbs_next.png');
    cursor:pointer;
    cursor:hand;
}

div#slide_bar_container
{
    float:left;
    /*position:relative;*/
    width:158px;
    height:62px;
    padding:0px;
    overflow:hidden;
    background:url('../images/bg_slider_tumbs_container.png');
}

div#slide_bar
{
    float:left;
    height:52px;
    padding:0px;
    padding-top:10px;
    position:relative;
    left:0px;
}

div.slider_tumbs
{
	float:left;
	width:47px;
	height:33px;
	padding-right:2px;
	padding-left:2px;
	cursor:pointer;
	cursor:hand;
}

img.slider_tumbs
{
	float:left;
	width:47px;
	height:33px;
	cursor:pointer;
	cursor:hand;
}